APPLICATION_ID=XXXXXXXXXX.XXXXXXXXX.apps.googleusercontent.com
APPLICATION_SECRET=XXXXXXXXXXXXXXXXXXXXX

ENDPOINT_AUTH=https://accounts.google.com/o/oauth2/v2/auth
ENDPOINT_TOKEN=https://oauth2.googleapis.com/token
ENDPOINT_USERINFO=https://openidconnect.googleapis.com/v1/userinfo

REDIRECT_URL=http://localhost:3000/auth/redirect
